package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF1H7 extends MwfRequest<MWF1H7, MWF1H7Response> {

    @Parameter(name = "APP_KEY")
    MWF1H7 appKey(Long appKey);
    @Parameter(name = "APP_SET_KEY")
    MWF1H7 appSetKey(Long appSetKey);
    @Parameter(name = "WF_ID")
    MWF1H7 wfId(String wfId);
}
